import request from '@/utils/request'
// 电子看板_线体上下线数量统计_查询
export function ANDON_select() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'ANDON_大屏幕显示',
      param: 'WorkShopType=A'
    }
  })
}
export function deleteANDON(param1, param2, param3, param4, param5) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'MES_机加工MES_设备数据采集_报警信息处理_大屏幕',
      param: '时间_check=' + param1 + '&开始时间=' + param2 + '&结束时间=' + param3 + '&工位号=' + param4 + '&报警类型=' + param5
    }
  })
}
